    
    body#style_77{
    background-image:url("./images/ab75/bg.jpeg");  
    background-attachment: fixed;
    }
         #style_77 .start{
  position: absolute;
  display: none; 
}       
   #style_77 .sanny{
    position: absolute;
    display: none; 
    }


    #style_77 .darja1997{
       position: absolute;
      display: none; 

    }

    #style_77 .lisa1-19{
        position: absolute;
        display: none; 

    }
#style_77 #outer{
  position: absolute;
	display: none;
}


#style_77 #new{
  position: absolute;
  display: none; 
}

    #style_77 .lisa79{
        position: absolute;
        display: none; 

    }
#style_77 .lisa87{
        position: absolute;
        display: none; 

    }

    #style_77 #david{
       	position: fixed;
        left: 30px;
        top: 5px;
    	font-size: 200% ;
        font-family: 'Amatic SC', cursive;
        color: #BFFF00;


    }

   #style_77 #menu_bg{
    position: absolute;
    display: none; 
    /*position: fixed;
    top:7px;
    right: 10px;*/

   }
   #style_77 .date{
    color: #BFFF00;

    font-family: 'Arial Narrow';
    font-size: 70%;
    text-transform:uppercase ;




   }
    #style_77 #menu{
    	position: fixed;

        font-family: 'Amatic SC', cursive;
        
    	top: 7px;

        color: #29220A;
    	right: 90px;
    	font-size: 200% ;
    	word-spacing: 20px;
        z-index: 20;
    }

    #style_77 #inhalt{
    	text-align: left;
    	width: 550px;
    	margin-top: 200px;
    	margin-left: auto;
    	margin-right: auto;
        font-family: 'Nixie One', cursive;
    	line-height: 20px;
        color: #fff;
    }


